Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Thank you for the hint. I ran plasma-discover in a terminal an get the following output:

invalid kns backend! "/etc/xdg/ksysguard.knsrc" because: "Config group not found! Check your KNS3 installation." invalid kns backend! "/etc/xdg/servicemenu.knsrc" because: "Config group not found! Check your KNS3 installation." Discarding invalid backend "ksysguard.knsrc" Discarding invalid backend "servicemenu.knsrc" could not find "org.kde.development" "" could not find "org.kde.development" "" org.kde.knewstuff.core: Could not find category "Calligra Flow Stencil" kns error "/etc/xdg/calligra_stencils.knsrc" "Alle Kategorien fehlen" could not find "org.kde.development" "" KCrash: Application 'plasma-discover' crashing... KCrash: Attempting to start /usr/libexec/drkonqi from kdeinit sock_file=/run/user/1000/kdeinit5__0

(process:2012): OSTree-CRITICAL **: 14:24:04.069: ostree_repo_prepare_transaction: assertion 'self->in_transaction == FALSE' failed

(process:2012): GLib-CRITICAL *: 14:24:04.069: g_propagate_error: assertion 'src != NULL' failed * OSTree:ERROR:./libglnx/glnx-local-alloc.h:73:glnx_close_fd: assertion failed: (errno != EBADF) Unable to start Dr. Konqi

I don't what I can do? Please help me to find a solution

click to hide/show revision 2
No.2 Revision

updated 2018-05-24 07:21:46 -0500

hhlp gravatar image

Thank you for the hint. I ran plasma-discover in a terminal an get the following output:

invalid kns backend! "/etc/xdg/ksysguard.knsrc" because: "Config group not found! Check your KNS3 installation."
invalid kns backend! "/etc/xdg/servicemenu.knsrc" because: "Config group not found! Check your KNS3 installation."
Discarding invalid backend "ksysguard.knsrc"
Discarding invalid backend "servicemenu.knsrc"
could not find "org.kde.development" ""
could not find "org.kde.development" ""
org.kde.knewstuff.core: Could not find category "Calligra Flow Stencil"
kns error "/etc/xdg/calligra_stencils.knsrc" "Alle Kategorien fehlen"
could not find "org.kde.development" ""
KCrash: Application 'plasma-discover' crashing...
KCrash: Attempting to start /usr/libexec/drkonqi from kdeinit
sock_file=/run/user/1000/kdeinit5__0

sock_file=/run/user/1000/kdeinit5__0

(process:2012): OSTree-CRITICAL **: 14:24:04.069: ostree_repo_prepare_transaction: assertion 'self->in_transaction == FALSE' failed

failed

(process:2012): GLib-CRITICAL *: **: 14:24:04.069: g_propagate_error: assertion 'src != NULL' failed * ** OSTree:ERROR:./libglnx/glnx-local-alloc.h:73:glnx_close_fd: assertion failed: (errno != EBADF) Unable to start Dr. Konqi

Konqi

I don't what I can do? Please help me to find a solution